eclipse.preferences.version=1
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target/description=
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target/enabled=true
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target/isSystem=false
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target/provider=
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target/suffix=p2artifacts.xml
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target/uri=file\:/mnt/odynas/jenkins/var/jenkins/jenkins/jobs/Build%20Execution%20Artifacts/workspace/TARGET_NAME/badast/jdk/Java8/releng/de.uniol.inf.is.odysseus.releng.badast.product/target/
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target_products_de.uniol.inf.is.badast.product.application_linux_gtk_x86/description=
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target_products_de.uniol.inf.is.badast.product.application_linux_gtk_x86/enabled=true
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target_products_de.uniol.inf.is.badast.product.application_linux_gtk_x86/isSystem=true
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target_products_de.uniol.inf.is.badast.product.application_linux_gtk_x86/name=Bundle pool
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target_products_de.uniol.inf.is.badast.product.application_linux_gtk_x86/provider=
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target_products_de.uniol.inf.is.badast.product.application_linux_gtk_x86/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target_products_de.uniol.inf.is.badast.product.application_linux_gtk_x86/uri=file\:/mnt/odynas/jenkins/var/jenkins/jenkins/jobs/Build%20Execution%20Artifacts/workspace/TARGET_NAME/badast/jdk/Java8/releng/de.uniol.inf.is.odysseus.releng.badast.product/target/products/de.uniol.inf.is.badast.product.application/linux/gtk/x86/
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target_products_de.uniol.inf.is.badast.product.application_linux_gtk_x86/version=1
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target_products_de.uniol.inf.is.badast.product.application_linux_gtk_x86_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target_products_de.uniol.inf.is.badast.product.application_linux_gtk_x86_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target_products_de.uniol.inf.is.badast.product.application_linux_gtk_x86_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target_products_de.uniol.inf.is.badast.product.application_linux_gtk_x86_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target_products_de.uniol.inf.is.badast.product.application_linux_gtk_x86_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target_products_de.uniol.inf.is.badast.product.application_linux_gtk_x86_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target_products_de.uniol.inf.is.badast.product.application_linux_gtk_x86_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target_products_de.uniol.inf.is.badast.product.application_linux_gtk_x86_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/mnt/odynas/jenkins/var/jenkins/jenkins/jobs/Build%20Execution%20Artifacts/workspace/TARGET_NAME/badast/jdk/Java8/releng/de.uniol.inf.is.odysseus.releng.badast.product/target/products/de.uniol.inf.is.badast.product.application/linux/gtk/x86/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product_target_products_de.uniol.inf.is.badast.product.application_linux_gtk_x86_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_resolution-context-artifacts@_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product/description=Read-only repository adapter for org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@f5e05feb
repositories/file\:_resolution-context-artifacts@_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product/enabled=true
repositories/file\:_resolution-context-artifacts@_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product/isSystem=false
repositories/file\:_resolution-context-artifacts@_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product/provider=
repositories/file\:_resolution-context-artifacts@_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product/suffix=@memory
repositories/file\:_resolution-context-artifacts@_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product/type=ProviderOnlyArtifactRepository
repositories/file\:_resolution-context-artifacts@_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product/uri=file\:/resolution-context-artifacts@/mnt/odynas/jenkins/var/jenkins/jenkins/jobs/Build%20Execution%20Artifacts/workspace/TARGET_NAME/badast/jdk/Java8/releng/de.uniol.inf.is.odysseus.releng.badast.product
repositories/file\:_resolution-context-artifacts@_mnt_odynas_jenkins_var_jenkins_jenkins_jobs_Build%20Execution%20Artifacts_workspace_TARGET_NAME_badast_jdk_Java8_releng_de.uniol.inf.is.odysseus.releng.badast.product/version=1.0
repositories/file\:_var_lib_jenkins_.m2_repository/description=
repositories/file\:_var_lib_jenkins_.m2_repository/enabled=true
repositories/file\:_var_lib_jenkins_.m2_repository/isSystem=false
repositories/file\:_var_lib_jenkins_.m2_repository/provider=
repositories/file\:_var_lib_jenkins_.m2_repository/suffix=.meta/p2-artifacts.properties
repositories/file\:_var_lib_jenkins_.m2_repository/uri=file\:/var/lib/jenkins/.m2/repository/
repositories/http\:__odysseus.informatik.uni-oldenburg.de_update/count=1
repositories/http\:__odysseus.informatik.uni-oldenburg.de_update/enabled=true
repositories/http\:__odysseus.informatik.uni-oldenburg.de_update/isSystem=false
repositories/http\:__odysseus.informatik.uni-oldenburg.de_update/uri=http\://odysseus.informatik.uni-oldenburg.de/update/
